enabled: true
text_var: 'Custom Text added by the **Git Sync** plugin (disable plugin to remove)'
folders:
  - pages
repository: 'https://gitlab.com/s.r.alamalhoda/noorvadanesh2-pages.git'
user: s.r.alamalhoda
webhook: /_git-sync
branch: master
remote:
  name: origin
  branch: master
git:
  author: gituser
  name: GitSync
  email: s.r.alamalhoda@gmail.com
  bin: git
logging: false
password: gitsync-def502008f86839d480520119eff1572ec9da514d40075d7b01d1f3a03502d40d3f8c788e24044fb9bb62146e98912a881d56a1ceb2d0385137430fbab9e9c25ffb9ebb31a7c4c990f00e6f7c498069b508f37d995d7b5311b4430494a5dfe32992ac2b2a47afbf8
